Subject: [RRG] APT summary update on RRG wiki

From: Dan Jen <[email-masked]>
Date: Fri, 07 Mar 2008 00:14:04 -0800

The APT team has made some minor modifications to the APT proposal
summary on the rrg wiki.  

http://www3.tools.ietf.org/group/irtf/trac/wiki/RoutingResearchGroup

We have added a pointer to the most recent version of our incremental
deployment draft.  Thanks to everyone who offered excellent feedback on
our plan for APT incremental deployment.  

Dan Jen

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg